<xsl:if test="*/conditions/show_suppBiPage='Y'">
  <div style="font-size: 10pt;padding-top: 8px;width:100%;">
    <div style="text-align: center; width: 100%; paddingtop: 10px;">
      <strong>SUPPLEMENTARY BENEFIT ILLUSTRATION</strong>
    </div>
    <div class="emptyspace10"></div>
    <table>
      <tbody>
        <tr class="bold">
          <td style=" width: 20%;">Proposal on the life of </td>
          <td style=" width: 40%;">:
            <xsl:value-of select="*/life_assured_details/l_assured_name" />
          </td>
          <td style=" width: 20%;">
            <div>Date</div>
          </td>
          <td style=" width: 20%;">
            <div>:
              <xsl:value-of select="*/cover/genDate" />
            </div>
          </td>
        </tr>
        <tr class="bold">
          <td style=" width: 20%;">Gender</td>
          <td style=" width: 40%;">:
            <xsl:value-of select="*/life_assured_details/l_assured_gender" /> (
            <xsl:value-of select="*/life_assured_details/l_assured_smoke" /> )
          </td>
          <td style=" width: 20%;">Age</td>
          <td style=" width: 20%;">:
            <xsl:value-of select="*/life_assured_details/l_assured_age" /> (As at
            <xsl:value-of select="*/life_assured_details/l_comm_date" />)</td>
        </tr>
      </tbody>
    </table>
    <div class="line"></div>
    <table>
      <tbody>
        <tr>
          <td class="alignleft" colspan="2">
            Benefit Illustration of Rider(s)
          </td>
        </tr>
        <tr>
          <td style="width: 20%; ">Policy Currency</td>
          <td>:
            <xsl:value-of select="*/basic_plan/policy_currency" />
          </td>
        </tr>
      </tbody>
    </table>
    <div class="emptyspace10"></div>
    <div class="line"></div>
    <div class="emptyspace10"></div>
    <div class="remark">This is only a supplementary illustration and must be read in conjunction with the main illustration.
    </div>
    <div class="emptyspace10"></div>
    <div class="remark">The following table of values relate to the supplementary benefit(s) selected.</div>
    <div class="emptyspace10"></div>



    <table style="width: 80%; margin: auto;text-align: center">
      <thead>
        <tr>
          <th></th>
          <th colspan="2" class="bgblack white">Total Distribution Cost</th>
        </tr>
        <tr>
          <td class="vtop" style="width:33%">
            End of
            <br/>Policy
            <br/>Year/Age</td>
          <td class="vtop" style="width:33%">
            Rider Premiums
            <br/>Paid To-date
            <br/><span class='notbold aligncenter'>(<xsl:value-of select="*/basic_plan/currency_symbol" />)</span>
          </td>
          <td class="vtop">
            Total Distribution
            <br/>Cost To-date
            <br/><span class='notbold aligncenter'>(<xsl:value-of select="*/basic_plan/currency_symbol" />)</span>
          </td>
        </tr>
      </thead>
      <tbody>
        <xsl:for-each select="*/illustration/totalDistributionCostSuppBi">
          <tr>
            <td class="tdCol">
              <xsl:value-of select="policyYearAge" />
            </td>
            <td class="tdCol">
              <xsl:value-of select="totalPremiumPaidToDate" />
            </td>
            <td class="tdCol">
              <xsl:value-of select="totalDistributionCostToDate" />
            </td>
          </tr>
        </xsl:for-each>
      </tbody>
    </table>

  </div>
</xsl:if>


<xsl:if test="*/conditions/show_suppBiPage='Y'">
  <div id="pageSupp" class="pagebreak" />
</xsl:if>
<div style="font-size: 10pt;padding-top: 8px;width:100%;">
  <div style="text-align: center; width: 100%; paddingtop: 10px;">
    <strong>PRODUCT SUMMARY</strong>
  </div>
  <br/>
  <div class="sectiontitle underl">Presented to</div>
  <table>
    <tbody>
      <xsl:if test="*/conditions/same_as='N'">
        <tr style="">
          <td style=" width: 20%;">Name of Proposer</td>
          <td>:
            <xsl:value-of select="*/proposer_details/assured_name" />
          </td>
        </tr>
      </xsl:if>
      <tr style="">
        <td style=" width: 20%;">Name of Life Assured </td>
        <td>:
          <xsl:value-of select="*/life_assured_details/l_assured_name" />
        </td>
      </tr>
    </tbody>
  </table>


  <div class="sectiontitle underl">Your Plan and Riders</div>
  <table>
    <tbody>
      <xsl:for-each select="*/your_plan/plans">
        <xsl:if test="((covCode!='MBX') and (covCode!='ADBX') and (covCode!='TPDX'))">
          <tr>
            <td class="alignleft">
              <xsl:value-of select="name" />
            </td>
          </tr>
        </xsl:if>
        <xsl:if test="( (covCode='MBX') or (covCode='ADBX') or (covCode='TPDX') )">
          <tr>
            <td class="alignleft pdleft20">
              <xsl:value-of select="name" />
            </td>
          </tr>
        </xsl:if>
        <xsl:if test="covCode='LMP'">
          <tr>
            <td class="alignleft">Packaged Riders</td>
          </tr>
        </xsl:if>
      </xsl:for-each>
    </tbody>
  </table>
  <div class="sectiontitle underl">Client(s) Acknowledgement of Product Summary: </div>
  <ol style="padding: 0;margin:0 0 0 16px;">
    <li>I / We confirm that I / We have received all pages of the Benefit Illustration for the basic plan and/or all riders listed above, where applicable.</li>
    <li>I / We confirm that I / We have received all pages of the Product Summary for the basic plan and/or riders listed above where applicable, and that the terms and conditions of the policy as set out in the Product Summary have been explained to me and
      that I understand the features of the policy and the applicable fees and charges.</li>
  </ol>


  <xsl:if test="not(*/mainInfo/quickQuote='Y')">
    <div class="global_prodSumm" style="position:absolute; bottom: 0px;">
      <div style="width: 100%;">
        <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
          <tbody>
            <tr style="color: white;">
              <td style="padding-left: 50px;">
                <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
              </td>
              <td style="padding-left: 50px;">
                <div style="border-bottom: solid 1px  black; width: 80%;">PROPOSER_SIGNATURE</div>
              </td>
            </tr>
            <tr>
              <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
              <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
            </tr>
            <tr>
              <td style="padding-left: 50px;">Date:</td>
              <td style="padding-left: 50px;">Date:</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </xsl:if>

</div>